Originally Published: Sunday, 14 November 1999 Author: Quentin Cregan
Published to: news_enhance_security/Security News Page: 1/1 - [Printable]

Oracle 8 root compromise

"A vulnerability exists in Oracle 8.1.5 for UN*X which may allow any user to obtain root privileges." Brock Tellier has posted to BugTraq outlining issues with the product, as tested on a Solaris machine... however multiple vendors appear to be potentially vulnerable.